@charset "UTF-8";

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

body { font-size: 100%; /* sets font size to 11px, for 12px change to 75% */ }

img, img a { outline: none; border: none; }
/* End Clears */
body { 
	background: #bababa url(images/body-bg.gif) !important;
	margin:0 !important;
	padding:0 !important;
}
/*Text styles were here*/

/* Widths */
header.prime, .slider-wrap, .tabs-wrap, footer.prime, .page-wrap, nav { width: 100%;}
.header-c, .footer-c { /*width: 960px;*/ margin: 0 auto;}
.footer-c { position:relative; }

/* Header */
header.prime { background: #fff; position: relative; z-index: 25; box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); }
.header-c { 
	/*height: 180px; */
	height:220px;
	padding: 2.5em 0 0; 
	}
.h-left { float: left;}
.h-left a { display: block; border: none; line-height: 0.1em;}

.h-right { float: right;  color: #727471; margin: 10px 0 0;}
.h-right li { font-size: 0.9em; display: inline; border-right: 1px solid #727471; padding: 0 1em;}
li.widget_black_studio_tinymce {
  border: medium none;
  padding:0;
}
.h-right li.phnum { color: #00B9E4; font-size: 2.5em; display: block; padding: 0; margin-bottom: 10px;}
.h-right li.phnum, .h-right li.last { border: none;}

/* Slider Wraps */
.full-wrap { 
	width: 100%; 
height: 300px;
height:auto;
background: #000; 
position: relative;
z-index:1;
}
.islider-wrap { height: 300px; background: #000; margin: 0 auto; max-width: 1920px; margin: 0 auto; border-bottom: 1px solid #9E9E9C;}
.index .islider-wrap , .wpp .islider-wrap{border: none;}
.slider-wrap { position: absolute; top: 50px; z-index: 15;}
.nextprev-wrap { position: relative; width: 960px; height: 250px; margin: 0 auto;}

/* Image Slider */
#islider { position:relative; height:300px; overflow: hidden;}
#islider div { width: 100%; height: 300px; background-position: 50% 0;}

#islider .img1 { background: url(images/islides/slide1.jpg) no-repeat;} 
#islider .img2 { background: url(images/islides/slide2.jpg) no-repeat;} 
#islider .img3 { background: url(images/islides/slide3.jpg) no-repeat;} 
#islider .img4 { background: url(images/islides/slide4.jpg) no-repeat;} 
#islider .img5 { background: url(images/islides/slide5.jpg) no-repeat;} 
#islider .img6 { background: url(images/islides/slide6.jpg) no-repeat;} 
#islider .img7 { background: url(images/islides/slide7.jpg) no-repeat;} 
#islider .img8 { background: url(images/islides/slide8.jpg) no-repeat;} 
#islider .img9 { background: url(images/islides/slide9.jpg) no-repeat;} 
#islider .img10 { background: url(images/islides/slide10.jpg) no-repeat;} 
#islider .img11 { background: url(images/islides/slide11.jpg) no-repeat;} 
#islider .img12 { background: url(images/islides/slide12.jpg) no-repeat;} 
#islider .img13 { background: url(images/islides/slide13.jpg) no-repeat;} 
#islider .img14 { background: url(images/islides/slides14.jpg) no-repeat;} 
#islider .img15 { background: url(images/islides/slides15.jpg) no-repeat;} 
#islider .img16 { background: url(images/islides/slides16.jpg) no-repeat;} 

/*location and team slides added 17/11/14*/
#islider .hygienist-slide1 { background: url(images/islides/hygienist-team1-slide-1920x350-v2.jpg) center 0 no-repeat;} 
#islider .hygienist-slide2 { background: url(images/islides/hygienist-team2-slide-1920x350-v2.jpg) center 0 no-repeat;}
#islider .reception-slide { background: url(images/islides/reception-team-slide2-1920x350.jpg) center 0 no-repeat;} 
#islider .periodontists-slide { background: url(images/islides/periodontist-team2-1920x350.jpg) center 0 no-repeat;} 
#islider .clinical-slide { background: url(images/islides/clinical-team-slide2-1920x350.jpg) center 0 no-repeat;} 
#islider .chermside1 { background: url(images/islides/chermside-slide-1920x350.jpg) no-repeat;} 
#islider .ipswich2 { background: url(images/islides/ipswich2-slide-1920x350.jpg) no-repeat;} 
#islider .ipswich5 { background: url(images/islides/ipswich5-slide-1920x350.jpg) no-repeat;} 

/*Text Slider */
#slider { margin: 0 auto; position: relative;  background-color: #000; background-color: rgba(0, 0, 0, 0.75); color: #fff; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.lt-ie8 #slider { background: #000;}
#slider ul, #slider li { margin:0; padding:0; list-style:none;}
#slider li {  width:820px; height:250px; overflow:hidden;  }

#prevBtn, #nextBtn{ display:block; width:60px; height:60px; position:absolute; top:95px; z-index:1000; transition: opacity linear 0.2s; -moz-transition: opacity linear 0.2s; -webkit-transition: opacity linear 0.2s; opacity: 0.5; }
#prevBtn:hover, #nextBtn:hover { opacity: 0.75;}
#prevBtn:active, #nextBtn:active { opacity: 1;}
#prevBtn { left: 0;}
#nextBtn { right: 0;}

#prevBtn a, #nextBtn a{ display:block; position:relative; width:60px; height:60px; background: url(images/nextprev.png) 0 0 no-repeat; }
#nextBtn a { background-position: 0 -60px;  }

#slider img {margin: 50px; float: left;} 
#slider .s-title { font-size: 3.250em; margin: 50px 0 20px; padding: 0 50px; color: #fff;}
#slider .s-title a { font-size: 0.8em;}
#slider .s-content {font-size: 1.750em; padding: 0 50px; color: #fff; line-height: 40px;}

/* Dental Slider */

#dentalslider { width: 610px; height: 180px; position: relative; float: left; margin: 0 0 15px 0; border: 10px solid #e4e4e4; box-shadow: 0 1px 0 #c4c4c4;}
#dentalslider div { width: 610px; height: 180px;}
#dentalslider .img1 { background: url(images/implants/dental-implants1.jpg) no-repeat;} 
#dentalslider .img2 { background: url(images/implants/dental-implants2.jpg) no-repeat;} 
#dentalslider .img3 { background: url(images/implants/dental-implants3.jpg) no-repeat;} 



/* Tabs */
.tabs-wrap { height: 130px; background: #737371 url(images/tabbg.gif) repeat-x; border-top: 1px solid #787865; border-bottom: 1px solid #787865;}
.tabs { width: 950px; height: 130px; margin: 0 auto; position: relative; overflow:hidden;}
.tabs li {  float: left; position: relative; width: 238px; text-indent: -9999px;}
.tabs li a {display: block; background: none; height: 130px; background: url(images/tabs.gif) no-repeat; transition: background ease-in-out 0.3s; -webkit-transition: background ease-in-out 0.3s; -moz-transition: background ease-in-out 0.3s;}
.tabs li a:hover {background-position: 0 -130px;}
.tabs .last, .tabs .first { width: 237px;}

.tabs .pe a { background-position: 0 0; }
.tabs .pe a:hover { background-position: 0 -130px;}
.tabs .de a { background-position: -237px 0;}
.tabs .de a:hover { background-position: -237px -130px;}
.tabs .pa a { background-position: -475px 0;}
.tabs .pa a:hover {background-position: -475px -130px;}
.tabs .re a { background-position: -713px 0;}
.tabs .re a:hover {background-position: -713px -130px;}

.p-therapy .tabs .pe a { background-position: 0 -130px;}
.d-implants .tabs .de a { background-position: -237px -130px;}
.refer .tabs .re a { background-position: -713px -130px;}

.appoint .tabs .pa a { background-position: -475px -130px;}
.appoint .tabs .re a { background-position: -713px 0;}
.appoint .tabs .re a:hover { background-position: -713px -130px;}




/* Secondary Sliders */
.secondary-wrap {/* width: 950px; float: left;*/ border-bottom: 1px solid #CFCFCF; box-shadow: 0 1px 2px #EBEBEB; -moz-box-shadow: 0 1px 2px #EBEBEB; -webkit-box-shadow: 0 1px 2px #EBEBEB;}
.btm-wrap { border: 0; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; margin: 0 0 10px 0;}
.bio-wrap { width: 672px; height: 200px; float: left; padding: 20px; position: relative;}
.prev-wrap { width: 208px; height: 200px; margin: 20px 0 20px 16px; float: right; padding-left: 8px; border-left: solid 2px #000;}

/* SHTML Slider */
.shs-wrapper img {
  max-width: 140px !important;
}
#shtmlslider ol.shs-markers{
	text-align:left;
	/*margin-top:20px;*/
	padding-top:11px;
}
#shtmlslider.shs_light ol.shs-markers li.bullet-numbers a{
	border:none;
}
#shtmlslider.shs_light ol.shs-markers li.bullet-numbers a:hover{
	background:#00B9E4;
	border:none;
}
#shtmlslider.shs_light ol.shs-markers li.bullet-numbers.active-marker a{
	background:#000000;
	border:none;
}
#shtmlslider.shs_light ol.shs-markers li.bullet-numbers.active-marker a:hover{
	background:#00B9E4;
	border:none;
}

.shs-wrapper img  { /*width: 180px; height: 180px;*/width:120px; height:auto; float: left; border: 10px solid #e4e4e4; margin: 0 30px 0 0; transition: border 0.21s linear; -moz-transition: border 0.2s linear; -webkit-transition: border 0.2s linear;}
.shs-wrapper img:hover { border-color: #00b9e4;}
.shs-wrapper .title {line-height: 2em;  padding: 20px 0 0; }
.shs-wrapper .title a {font-size: 2em; color: #000;}
.shs-wrapper .title a:hover {color: #00b9e4;}
.shs-wrapper .content {}
.shs-wrapper .reading { font-size: 0.9em;}
.bio-link { position: absolute; bottom: 8px; right: -5px; font-size: 0.7em;}

#bio-slider ul, #bio-slider li { margin:0; padding:0; list-style:none; }
#bio-slider li {  width:672px; height:201px; overflow:hidden; }

ol#controls { height:20px; position: absolute; bottom: 0; left: 20px; font-size: 0.5em; }
ol#controls li { margin:0; padding:0; float:left; list-style:none; height:20px; width: 20px; line-height:10px; }
ol#controls li a { float:left; height:10px; width: 20px; line-height:10px; background:#fff; color:#000;  text-decoration:none; padding: 5px 0; text-align: center; transition: color linear 0.2s, background linear 0.2s; -moz-transition: color linear 0.2s, background linear 0.2s; -webkit-transition: color linear 0.2s, background linear 0.2s; }
ol#controls li.current a { background:#000; color:#fff; }
ol#controls li a:hover { background: #00B9E4; color: #fff;}
ol#controls li a:active { background: #1dc7ef;}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus { outline:none; }

/* Prev Slider */
.prev-wrap img, prev-wrap a { float: right; width: 200px; height: 200px;}
#prev-slider { position:relative; height:200px;}
#prev-slider IMG, #prev-slider a { position:absolute; top:0; left:0; z-index:8; opacity:0.0;}
#prev-slider IMG.active, #prev-slider a:active { z-index:10; opacity:1.0;}
#prev-slider IMG.last-active, #prev-slider a.last-active { z-index:9; }

#prev-slider a { width: 200px; height: 200px; background: url(images/slides/prev_4.gif);}


/* Page */
.page-wrap { width: 100%; background: url(images/glow2.jpg) 50% 0 no-repeat; }
.page { /*width: 950px; */padding:10px; margin: 0 auto; background: #fff; /*overflow: hidden;*//*box-shadow: 0 0 10px #A2A2A2; -moz-box-shadow: 0 0 10px #A2A2A2; -webkit-box-shadow: 0 0 10px #A2A2A2;*/ position: relative; }
.tip { border-top: 10px solid #00B9E4;}
.ltip, .single .page {border-top: 5px solid #00B9E4;}

#btt {clear: both; margin: 0 auto; width: 35px; height: 30px; background: url(images/top.gif); display:block; text-indent: -999px;}
#btt:hover { background-position: 0 -30px;}
#btt:active { background-position: 0 -60px;}
#btt a { transition: 1s linear; -moz-transition: 1s linear; -webkit-transition: 1s linear;}

/* Content and Columns */
.content-f { float: left; width: 950px; background: #000;}  /* full column */
.intro-content {padding: 20px 20px 0 20px;}

/* Left and right */
.content-l { width: 435px; padding: 30px 10px 30px 20px; float: left;}
.content-r { width: 435px; padding: 30px 20px 30px 10px; float: right;}
.panel .content-r{
	width:100%;
}

.l-three { width: 630px;  padding: 30px 20px 30px 40px;  }
.r-one { 
	/*width: 200px; 
	float: right; 
	padding: 30px 40px 30px 20px;*/
	}

.r-one img {border: 10px solid #CFCFCF; margin: 10px 0 15px;}
.r-one h3 { background: #000; /*width: 180px;*/width:100%; color: #fff; padding: 10px; margin: 0 0 20px 0; font-size: 1em; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;}

.one-third { float: left; padding: 40px 20px 20px 20px; width: 275px; }
.mid-third { width: 280px;}

/* Special Overwrites */
.content-pad { padding: 40px 20px 20px; width: 435px;} 
.content-r-les { padding: 20px 20px 20px 0; width: 445px;} 
.content-r .link { float: right; font-size: 0.75em;}

.lt-ie7 .content-r { width: 400px;}

ul.content li { font-size: 0.8em; margin: 0 0 5px 0;}
.textwidget ul.menu li { 
	font-size: 0.8em; 
	margin: 0 0 5px 0;
	}
.textwidget ul.sub-menu li { 
	font-size: 0.9em; 
	margin: 5px 0 5px 0;
	}	
.special { /*margin: 40px 0 20px;*/margin: 0 0 20px; background: #000; border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px;}
.lt-ie7 .special { width: 425px;}
.special p, .panel .special p { color: #fff; margin: 0; clear: both; font-size: 0.9em;}
.special h2 {color: #fff; font-size: 1.7em; margin: 0 0 10px 0; float: left;}
.special .h2bump { clear: both; float: left;}
.special-heading { color: #fff; font-size: 1.7em; padding: 10px; margin: 0;}

.faq { /*width: 475px;*/width:100% float: right; margin: 0 -20px 30px 0;}
.faq li { clear: both; margin: 0 0 1px 0;}
.faq li a {color: #fff; background: #000; padding: 10px; display: block; transition: color linear 0.1s; -moz-transition: color linear 0.1s; -webkit-transition: color linear 0.1s; border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-radius: 3px 0 0 3px;}
.faq li a:hover { color: #00b9e4;}
.faq li a:active { color: #18c8f4;}

/* Buttons */
.download { padding: 6px 10px 6px 25px; margin: 0 0 15px 0; background: #000 url(images/download.gif) 10px -33px no-repeat; float: left; font-size: 0.75em; color: #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; transition: 0.25s linear; -moz-transition: 0.25s linear; -webkit-transition: 0.25s linear; clear: both;}
.download:hover {color: #00b9e4; background-position: 10px 0px;}

.r-one .download { 
	/*width: 165px;*/
	width:80%;
	}
	.textwidget .r-one .download{
	width: 100%;
	}
.content-l .download { width: 50%;}
.pre { margin: 10px 0;}

.book {background: #00B9E4; padding: 20px 15px; font-size: 0.8em; font-weight: bold; text-align: center; text-shadow: 0 1px 0 #6D6D6D; border: 2px solid #EBEBEB; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.book:hover {background: #18c8f4; color: #fff;}
.contact .pre { margin: 10px 0 10px 0;}

/* Feed */
ul.feed .title { font-size: 1.3em; line-height: 1.2em;}
ul.feed .date { margin: 0 0 10px 0; font-size: 0.7em; color: #8B8B8B;}

/* Bio Feed */
ul.bio-feed { margin: 20px 0 0;}
ul.bio-feed li ul { clear: both; margin: 10px 0; float: left;}
ul.bio-feed img { width: 180px; /*height: 180px;*/height:auto; float: left; border: 10px solid #e4e4e4; box-shadow: 0 1px 0 #c4c4c4; margin: 0 30px 20px 0; }
ul.bio-feed .title h3 { clear: none;}
ul.bio-feed .content {}

/*** Footer ***/
footer.prime { background: black; border-top: 1px solid #E4E4E4; box-shadow: inset 0 4px 0 #cfcecf; color: #fff;}
.footer-c { overflow: hidden; padding: 30px 0;}

.f-nav, .f-info { float: left; width: 200px; border-right: 2px solid #fff; margin: 0 15px; font-size: 0.8em; height: 260px;}
.f-nav a, .f-info a, .final a {color: #969696;}
.f-nav a:hover, .f-info a:hover, .final a:hover { color: #00b9e4;}
.f-nav a:active, .f-info a:active, .final a:active {color: #18c8f4;}
.f-feed {float: left; margin: 0 0 0 15px; font-size: 0.8em; width: 460px;}

.f-nav li, .f-info li, .f-feed li { margin: 10px 0;}
/*.f-info li ul li { margin: 2px 0;}*/
footer ul .title { font-weight: bold; font-size: 1.3em;}

.f-feed .f-title { font-size: 1.9em; margin-bottom: 5px; line-height: 28px;}
.f-feed .f-date { font-size: 0.9em; margin: 0;}
.f-feed .f-trunk {line-height: 18px; margin-bottom: 0;}
.f-feed .f-link { margin: 5px 0 20px 0;}
.f-feed a:hover {color: #18c8f4;}

.final { float: left; margin: 10px 0 0 10px; clear: both; width: 440px;}
.final li { margin: 5px 0 0; font-size: 0.8em;}

ul.bottom-style { font-size: 1.2em; margin: 5px 0 0;}
ul.bottom-style li { display: inline; margin: 0 10px 0 0;}

.liner { display: inline;}
.f-info ul.scope li { line-height: 20px;}

/* Contact Page */
.contact .details { float: left; width: 190px; padding: 0 0 0 40px; line-height: 20px; color: #616161;  font-size: 0.75em; line-height: 1.4em;}
.contact .details .title { font-size: 1.2em; margin: 0 0 5px 0;}
.contact .details li ul { margin-top: 15px;}

.contact iframe { /*width: 195px;*/width:100%; height: 130px; border: 2px solid #ebebeb; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
.contact .map-wrap { position: relative; margin: 0 0 10px 0; float: left; width:100%; overflow:hidden;}
.location-title {  background: #00B9E4; background: rgba(0, 185, 228, 0.65); padding: 10px; position: absolute; left: 2px; bottom: 15px; width: 100%; text-align: center; border-top: 1px solid rgba(0, 0, 0, 0.25);}
.contact .location-title p {  margin: 0;  font-weight: bold; font-size: 1em; text-shadow: 0 1px 0 #6D6D6D; width: 180px;}
.location-title p a {color: #fff;}
.location-title p a:hover { border-bottom: 1px dashed #fff;}

li.history .download { width: inherit; margin: 10px 0 0 0; font-size: 0.9em;}

/* Referral Page */
.textwidget .details { float: left; width: 170px; padding: 0 20px 0 0; line-height: 20px; color: #616161;  font-size: 0.75em; line-height: 1.4em;}
.textwidget .details .title { font-size: 1.2em; margin: 0 0 5px 0;}
.textwidget .details li ul { 
	margin-top: 15px;
	margin-left:0;
	}

/*** WordPress ***/
p.cats, .entry-meta p { color:#AFAFAF; font-size: 0.75em;}
p.cats a, .entry-meta p a {}
.cats { padding: 5px 0 20px 0; margin: 0 0 50px 0; border-bottom:1px solid #CFCFCF; box-shadow: 0 1px 0 #ebebeb; -moz-box-shadow: 0 1px 0 #ebebeb; -webkit-box-shadow: 0 1px 0 #ebebeb; clear: both;}
.logged-in .cats { padding-top: 6px;}
.logged-in .edit-link a { margin-right: 10px;}
.single .cats { border: none; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; margin: 0;}

/* Read more */
.edit-link a, .read-more { padding: 10px; margin: 0 0 15px 0; background: #000; float: left; font-size: 0.75em; color: #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; transition: 0.25s linear; -moz-transition: 0.25s linear; -webkit-transition: 0.25s linear; clear: both;}
.edit-link a:hover, .read-more:hover {color: #00b9e4;}
.edit-link a { clear: none;}

.read-more {margin-left: 10px; float: right;}
.no-read { display: none;}

.meet .read-more { background: url(images/link.gif) 0 -1px no-repeat; padding: 0 0 0 10px; margin: 0 0 20px 0; float: left; border-radius: 0; -moz-border-radius: 0; -webkit-border-radius: 0; transition: none; -moz-transition: none; -webkit-transition: none; color: #00B9E4;}

.meet .read-more:hover { background-position: 0 -16px; color: #666;}
.meet .read-more:active { background-position: 0 -31px; color: #000;}

/* Featured Images (Meet the staff) */
.single-featured { float: right; width: 180px; /*height: 180px;*/height:auto; border: 10px solid #e4e4e4; box-shadow: 0 1px 0 #c4c4c4; margin: 0 0 20px 30px;}
.single-featured img { 
	width: 180px; 
	/*height: 180px;*/
	height:auto;
	margin:0 !important;
	}

/* Pagination */
.pagin { float: left; font-size: 0.75em; width: 100%;}
.pagin .current { float: left; padding: 10px; margin-right: 10px;}
.pagin a { padding: 10px 12px; margin: 0 10px  15px 0; background: #000; float: left;  color: #fff; border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; transition: 0.25s linear; -moz-transition: 0.25s linear; -webkit-transition: 0.25s linear;}
.pagin a:hover {color: #00b9e4;}
.pagin .dots { float: left; margin: 0 10px 5px 0; padding-top: 20px;}

.comments-link, #comments { display: none;}

/* Blog Images */
.content-l img {border: 10px solid #e4e4e4; box-shadow: 0 1px 0 #c4c4c4; float: left; margin: 15px 15px 15px 0;}
.content-l .single-featured img { border: none; box-shadow: none;} 

.blog-single img {border: 10px solid #e4e4e4; box-shadow: 0 1px 0 #c4c4c4; float: left; margin: 15px 15px 15px 0;}
.blog-single .single-featured img { border: none; box-shadow: none;} 

.post img {
	border: 10px solid #e4e4e4; 
	box-shadow: 0 1px 0 #c4c4c4; 
	float: left; 
	margin: 15px 15px 15px 0;
	}
.post-cat .single-featured img { 
	border: none; 
	box-shadow: none;
	} 

.meet .attachment-post-thumbnail  { transition: border 0.21s linear; -moz-transition: border 0.2s linear; -webkit-transition: border 0.2s linear;}
.meet .attachment-post-thumbnail:hover { border-color: #00b9e4;}

/* Thanks and Sitemap Page*/
.thanksbox, .sitemapbox { width: 400px; float: left; position: relative;}
.sitemap .content li ul li { margin: 5px 0 0 20px;}
.sitemap .content li ul li a { font-size: 1.3em;}

/* Error 404 */
.notfound ul.details { padding: 0; margin: 0 30px 0 0;}
.notfound .sitemapbox { width: 630px;}
.notfound ul.f-info { border-right: none;}
.notfound ul.content { float: left; margin: 20px 0 0;}


#goog-fixurl { float: left; margin: 20px 0 0 20px;}
#goog-fixurl li {font-size: 0.813em; line-height: 20px; margin: 0 0 10px 0;}
#goog-fixurl input[type="text"] { background: red; height: 35px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; font-size: 0.8em; line-height: 140%; color: #000; padding: 3px; border: 1px solid #c6c6c6; background: #f7f7f7;}
#goog-fixurl input[type="submit"] { background: #00B9E4; color: #fff; text-shadow: 0 1px 0 #6D6D6D; border: 2px solid #EBEBEB; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; padding: 15px; transition: 0.25s linear; -moz-transition: 0.25s linear; -webkit-transition: 0.25s linear;  }
#goog-fixurl input[type="submit"]:hover { background: #18c8f4; cursor: pointer;}

/* IE6 Fixes Adjustments */
.lt-ie7 .contact .r-one { width: 100px; }
.lt-ie7 .contact .l-three { padding-right: 0;}
.lt-ie7 .contact li.history .download { width: 150px; font-size: 0.8em;}

.thanks .content-r { width: 440px;}
.thanks .full-image { background: url(images/slides/islide_4.jpg) 50% 0 no-repeat;}

/* Additional Polish */

.team-pic{
	width:620px;
	height:auto;
	margin-bottom:10px;
	
	border: 10px solid #e4e4e4;
box-shadow: 0 1px 0 #c4c4c4;
float: left;
}
.team-pic{ 
	transition: border 0.21s linear; -moz-transition: border 0.2s linear; -webkit-transition: border 0.2s linear;
	width:100% !important;
	}
.team-pic:hover { 
	border-color: #00b9e4;
	}

/*Digital Spice*/
.panel h1, .panel h2, .panel h3, .panel h4, .panel h5, .panel h6, .panel p, .panel li, .panel dl {
  color: inherit;
}

.widget_sow-slider{
	list-style:none;
}
.bluearrows .so-widget-sow-slider-base-abf3e628296a .sow-slider-base .sow-slide-nav a {
  color: #17C8F4;
}
#footer-1 ul.sub-menu{
	display:none;
}

/*FAQ widget position*/
.page-faq{
	padding-left: 0.9375rem;
    padding-right: 0.9375rem;
}
.faq-heading{
background: none repeat scroll 0 0 #000000;
color: #fff !important;
font-size: 1.7em !important;
margin: 0 -15px 45px !important;
padding: 10px 15px;
}

.page-faq .widget.widget_specialrecentpostsPro {
  display: inline-flex;
}
.page-faq .widget-title{
	width:30%;
	display:inline-block;
	vertical-align:top;
}
.page-faq .srp-widget-container{
	width:70%;
}
.page-faq .srp-widget-container{
	display:inline-block;
}
/*#wdg_specialrecentpostspro-4*/
.page-faq #wdg_specialrecentpostspro-4-srp-singlepost-1{
	width:45%;
	/*float:left;*/
	display:inline-block;
}
.page-faq #wdg_specialrecentpostspro-4-srp-singlepost-2, .page-faq #wdg_specialrecentpostspro-4-srp-singlepost-3, .page-faq #wdg_specialrecentpostspro-4-srp-singlepost-4{
	width:50%;
	float:right;
	display:inline-block;
	margin-left:5%;
}
.page-faq #wdg_specialrecentpostspro-4-srp-singlepost-3{
	margin-top:-180px;
}
.page-faq #wdg_specialrecentpostspro-4-srp-singlepost-4{
	margin-top:-95px;
}
.page-faq h4.srp-post-title{
	font-size:1.2em;
	line-height:25px;
}
.page-faq #wdg_specialrecentpostspro-4-srp-singlepost-1 p{
	color:#8b8b8b;
	font-size: 0.8em;
    margin: 0 0 10px;
}
.page-faq #wdg_specialrecentpostspro-4-srp-singlepost-2 p, .page-faq #wdg_specialrecentpostspro-4-srp-singlepost-3 p, .page-faq #wdg_specialrecentpostspro-4-srp-singlepost-4 p{
	display:none;
}
.page-faq #wdg_specialrecentpostspro-4-srp-singlepost-2 p.srp-widget-date, .page-faq #wdg_specialrecentpostspro-4-srp-singlepost-3 p.srp-widget-date, .page-faq #wdg_specialrecentpostspro-4-srp-singlepost-4 p.srp-widget-date{
	display:inline;
	color:#8b8b8b;
}
/*#wdg_specialrecentpostspro-5*/
.page-faq #wdg_specialrecentpostspro-5-srp-singlepost-1{
	width:45%;
	/*float:left;*/
	display:inline-block;
}
.page-faq #wdg_specialrecentpostspro-5-srp-singlepost-2, .page-faq #wdg_specialrecentpostspro-5-srp-singlepost-3, .page-faq #wdg_specialrecentpostspro-5-srp-singlepost-4{
	width:50%;
	float:right;
	display:inline-block;
	margin-left:5%;
}
.page-faq #wdg_specialrecentpostspro-5-srp-singlepost-3{
	margin-top:-155px;
}
.page-faq #wdg_specialrecentpostspro-5-srp-singlepost-4{
	margin-top:-95px;
}
.page-faq h4.srp-post-title{
	font-size:1.2em;
	line-height:25px;
}
.page-faq #wdg_specialrecentpostspro-5-srp-singlepost-1 p{
	color:#8b8b8b;
	font-size: 0.8em;
    margin: 0 0 10px;
}
.page-faq #wdg_specialrecentpostspro-5-srp-singlepost-2 p, .page-faq #wdg_specialrecentpostspro-5-srp-singlepost-3 p, .page-faq #wdg_specialrecentpostspro-5-srp-singlepost-4 p{
	display:none;
}
.page-faq #wdg_specialrecentpostspro-5-srp-singlepost-2 p.srp-widget-date, .page-faq #wdg_specialrecentpostspro-5-srp-singlepost-3 p.srp-widget-date, .page-faq #wdg_specialrecentpostspro-5-srp-singlepost-4 p.srp-widget-date{
	display:inline;
	color:#8b8b8b;
}	
/**/
.page-faq div.srp-widget-container div.srp-widget-singlepost{
	border-bottom:none;
}

.page-faq .srp-widget-stringbreak-link { background: url(images/link.gif) 0 -1px no-repeat; padding-left: 10px; margin-left:15px !important;}
.page-faq .srp-widget-stringbreak-link:hover { background-position: 0 -16px;}
.page-faq .srp-widget-stringbreak-link:active { background-position: 0 -31px;}
/*End FAQ widget position*/

/*Have Questions widget position*/
.have-questions{
	padding:30px 25px;
}
.have-questions .vfb-item-text{
	width:45%;
	/*display:inline-block;*/
	float:left;
}
.have-questions input.vfb-text.vfb-medium{
	/*width:30%;
	float:left;*/
}
.have-questions .label.vfb-desc{
	/*float:left;*/
}
.have-questions .vfb-item-textarea{
	display:inline-block;
	position:relative;
	top:-20px;
	margin-left:30px;
	width:45%;
}
.have-questions .vfb-textarea{
	width:100%;
	min-height:140px;
}

.have-questions .vfb-item-textarea label.vfb-desc{
	font-size:0.8em;
}
.have-questions li{
	list-style:none;
}
.have-questions .vfb-item-secret input{
	width:10% !important;
	float:left !important;
	margin-left:20px;
	margin-right:20px;
}
.have-questions .vfb-item-secret label{
	float:left !important;
}
input[type="submit"]{
	color:#00b9e4;
	background:transparent;
	border:none;
	font-size:1.2em;
	font-weight:bold;
}
input[type="submit"]:hover{
	color:#666;
}
/*End Have Questions widget position*/
.row {
  max-width: 59.4rem;
}
.home #pg-879-2{
  margin-bottom: 0;
}
.home #pg-879-3{
  margin-bottom:0;
}
.home #pg-879-4{
	margin:-10px 0 10px 0;
}
.home #pgc-879-3-1{
	border-left:2px solid #000;
	padding-bottom:25px;
}
.home #panel-879-3-0-0, .home #panel-879-3-1-0{
	padding-bottom:0;
}
/*Forms*/
input.vfb-text.vfb-medium {
  width: 70%;
  display:inline;
  float:right;
  border-radius:5px;
}
label.vfb-desc {
  display: inline;
  width:25%;
  font-weight:bold;
}
li.vfb-item {
  clear: both;
}

input.vfb-date-picker{
	width:10% !important;
}
.vfb-span{
	display:block;
	margin:10px 0 10px 194px;
}
.field-highlight{
	background:#f2faff;
	padding:0 15px 35px;
	margin:35px 0;
}
/*Gravity Forms*/
.gform_wrapper .ds-label-above label.gfield_label {
float:none !important;
width:50% !important;	
margin-top:25px;
}
.gform_wrapper label.gfield_label{
	text-transform:uppercase;
}
.gform_wrapper .contactform .left_label textarea {
	width:99% !important;
}
.gform_wrapper .left_label textarea {
	resize:auto;
}
.gform_wrapper .gform_footer input[type="submit"]{
	color:#00b9e4;
	background:transparent;
	border:none;
	font-size:1.2em !important;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	margin-left:0 !important;
}
.gform_wrapper .gform_footer input[type="submit"]:hover{
	color:#666;
}
input[type="submit"]{
	outline:0;
	border:0;
}
.gform_wrapper .gform_footer{
margin:0 !important;	
}
.gform_wrapper .gform_footer .button{
padding-top:0;
padding-left:0;	
}

.gform_wrapper .contactform .left_label input.large{
	width:70%;
}
.gform_wrapper .blue-bg{
background: #f2faff;
padding: 0 15px 35px;
margin: 35px 0;	
}
body .gform_wrapper ul li.gfield.blue-bg, body .gform_wrapper ul li.gfield.blue-bg.ds-label-above{
	margin-top:0;
	margin-bottom:0;
}
.gform_wrapper ul li.gfield.blue-bg label.gfield_label{
	margin-top:0;
	margin-bottom:0;
}
.gform_wrapper form ul:not(.top_label) li.blue-bg.gfield_html_formatted{
	width:100%;
	margin-left:0 !important;
}
body .gform_wrapper .gfield_radio li label{
margin: -8px 0 0 4px	
}

.have-questions .gform_wrapper li.gfield.ds-comment-field {
    display: inline-block;
    position: relative;
    margin-top: -258px !important;
    margin-left: 30px;
    width: 45%;
	float:right;
}
.have-questions li.gfield{
    width: 45%;
    /* display: inline-block; */
    float: left;
	margin-top:0 !important;
}
.have-questions .gform_wrapper .ds-comment-field label.gfield_label{
	width:80% !important;
}
.have-questions .gform_wrapper textarea.small{
	height:175px;
}


/*End Gravity Forms*/
/*End Forms */
.ivycat-post img{
border: 10px solid #e4e4e4;
box-shadow: 0 1px 0 #c4c4c4;
float: left;
height: auto;
/*margin: 0 30px 20px 0;*/
margin: 0 30px 55px 0; /* 55px bottom margin added 28/11/17 to prevent bottom line of periodontist bio content appearing under profile pic */
/*width: 180px;*/
}	
.ivycat-post img  { 
	transition: border 0.21s linear; 
	-moz-transition: border 0.2s linear; 
	-webkit-transition: border 0.2s linear;
	}
.ivycat-post img:hover { 
	border-color: #00b9e4;
	}
.ivycat-post .entry-title{
	/*display:inline;*/ /* 05-01-18 - commented out as one of the periodontist titles was weirdly indented */
}
.ivycat-post .entry-summary{
	margin-top:10px;
}	
.ds-ivycat-post .entry-utility{
	display:none;
}
.ivycat-post{
	margin:35px 0;
}
.prime .row{
	box-shadow:none;
}
/*DS Nav*/
/*.entry-content img{
	border: 10px solid #e4e4e4;
    box-shadow: 0 1px 0 #c4c4c4;
    float: left;
    margin: 15px 15px 15px 0;
}*/
.entry-content h1 img{
	border:none;
	box-shadow:none;
	float:none;
	margin:0;
}
.row{
	background:#FFFFFF;
	box-shadow: 0 0 10px #A2A2A2; 
	-moz-box-shadow: 0 0 10px #A2A2A2; 
	-webkit-box-shadow: 0 0 10px #A2A2A2;
}
.top-bar {
  background: transparent;
}

.top-bar-section ul li:hover:not(.has-form) > a {
  /*color: #727471;*/
  color: #00b9e4;
}


.sow-slider-base ul.sow-slider-images{
	z-index:2;
}
nav{
	position:relative; 
	z-index:100; 
	margin-top:-5px;
	}
.top-bar{
	background:transparent !important; 
	clear:both; 
	position:relative; 
	z-index:1000 !important; 
	top:28px;  
	border-top:0px solid #D7D9D3;
	}
	.top-bar-section ul li > a{
		  font-family: "DejaVuSansBook", Arial, Helvetica, sans-serif !important;
		/*font-size:0.8em !important;*/
		color:#727471;
		}
.top-bar-section li.active:not(.has-form) a:not(.button), .top-bar-section ul li, .top-bar-section li:not(.has-form) a:not(.button){
	background:none !important; 
	line-height:44px !important;
	}
	.top-bar-section li.active:not(.has-form) a:not(.button)/*Active highlighting*/{
		color:#00b9e4;
	}
	
li.divider, .top-bar-section .has-dropdown > a:after{
	display:none !important;
	}
.top-bar-section li:not(.has-form) a:not(.button):hover{
	color:#727471;
	}
.top-bar-section li li:not(.has-form) a:not(.button), .top-bar-section ul li{
	/*background:#4B5E90 !important; */
	color:#727471;
	/*opacity:0.95;*/
	}
	.top-bar-section .dropdown li {
  background: url("images/ul_bg.gif") repeat-x scroll 0 0 rgba(0, 0, 0, 0) !important;
    font-size:13px;
}
	.top-bar-section .dropdown li a {
  color: #727471 !important;

}
.top-bar-section li.menu-item-has-children.has-dropdown {
    /*background: url("images/drop.gif") no-repeat scroll 50% 45px rgba(0, 0, 0, 0) !important;*/
    background: url("images/drop.gif") no-repeat scroll 50% 35px rgba(0, 0, 0, 0) !important;
    height:60px;
}

.top-bar-section li.menu-item-has-children.has-dropdown:hover { 
	background: url("images/drop.gif") no-repeat scroll 50% -30px rgba(0, 0, 0, 0) !important;
	/*background-position: 50% -20px;*/
	}

.top-bar-section ul.left li a:hover {
  color: #00b9e4 !important;
}

	.top-bar-section .dropdown li a:hover {
  color: #00b9e4 !important;
}
	.top-bar-section li:not(.has-form) a:not(.button), .top-bar, .top-bar-section li:not(.has-form) a:not(.button){
		padding:0 16px !important; 
		/*font-size:0.8em !important;*/
		}
	.chrome .top-bar-section li:not(.has-form) a:not(.button), .chrome .top-bar, .chrome .top-bar-section li:not(.has-form) a:not(.button){
		padding:0 15px !important; 
		/*font-size:0.8em !important;*/
		}	
.top-bar-section ul{
	background:none !important;
	}
	#menu-item-12{margin-left:-25px;}.top-bar-section .dropdown li{
		font-size:0.7em !important;
		}
/*End nav*/

/*Blog Category page*/
.entry-header {
  margin-top: 35px;
}
h2.entry-title {
  font-size: 1.8em;
}
.posted-on{
	color: #afafaf;
    font-size: 0.75em;
		
	display:none; /*01/03/17 Did this to disable "posted on" date for FAQs. Unfortunately will apply to entire blog section, though blog is mostly unused now*/
}
.post li{
	color: #616161;
    font-size: 0.75em;
    line-height: 20px;
    list-style-type: disc;
    margin: 0 0 0 30px;
}
/*End Blog Category page*/

/*Footer*/
#footer-1, #footer-2{
	float:left;
	width:22%;
	margin-right:1%;
	border-right:#FFFFFF 2px solid;
}
#footer-3{
	float:left;
	width:49%;
}
#footer .row{
	background:black;
	border-top:1px solid #e4e4e4;
	box-shadow:0 4px 0 #cfcecf inset;
	margin-top:-1px;
}
#footer.prime { 
	background: black; 
	border-top: 1px solid #E4E4E4; 
	box-shadow: inset 0 4px 0 #cfcecf; 
	color: #fff;
	}
	.widget.widget_nav_menu, .widget.widget_black_studio_tinymce, .widget_specialrecentpostsPro {
  list-style: outside none none;
}
footer h2{
	font-size: 1.3em;
    font-weight: bold;
    color:#FFFFFF;
}
#footer-copyright li {
  list-style: outside none none;
}
.scope {
  margin-left: 0;
}
ul.scope li{
margin: 2px 0;	
}
.srp-content-box p {
  color: #ffffff;
  font-size: 0.9em !important;
}
h4.srp-post-title {
	font-size:1.9em;
	margin-bottom:5px;
	
}
#footer div.srp-widget-container div.srp-widget-singlepost {
  border-bottom: none;
}

/*End Footer*/


/*Foundation Overrides*/
.panel {
  background: none;
  border: none;
  color: #8b8b8b;
  margin-bottom: 0;
  padding: 10px;
}
textarea {
  min-height: 100px;
  margin-top: 5px;
}



/*media queries*/

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {

}
/*iphone4 portrait*/
@media (max-width: 320px) {

}

/*iphone5 and Samsung portrait*/
@media (max-width: 480px) {
	#footer-1, #footer-2,#footer-3{width: 85% !important; border:none !important;} #footer2{margin-bottom:25px;}
.shslider_Meet_our_Periodontists.shs_light, .home #pgc-879-3-1, .home #pg-879-2{display:none;}
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
.top-bar{background:#00b9e4 !important; width:100%; position:relative; z-index:1000; float:left; margin-bottom:25px;}.top-bar.expanded .title-area{background:#00b9e4 !important;}.top-bar-section ul li > a{color:#333 !important;}.top-bar-section ul li > a:hover{color:#00b9e4 !important;}.top-bar-section li.menu-item-has-children.has-dropdown{background:none !important;}

.tip{border-top:none !important;}header.prime{box-shadow:none !important;}input.vfb-text.vfb-medium, .have-questions .vfb-item-text{width:100% !important;}.have-questions .vfb-item-textarea{margin-left:0 !important; top:0 !important; width:100% !important;}
.tabs-wrap, .main-slideshow{display:none;}

.page-faq .widget-title, div.srp-widget-container div.srp-widget-singlepost{width:100% !important;}


.top-bar-section ul li, .top-bar-section li.menu-item-has-children.has-dropdown{
background: -moz-linear-gradient(top, #fbfbfb 2%, #f0f0f0 43%, #d6d6d6 99%) !important;
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#fbfbfb), color-stop(43%,#f0f0f0), color-stop(99%,#d6d6d6)) !important;
background: -webkit-linear-gradient(top, #fbfbfb 2%,#f0f0f0 43%,#d6d6d6 99%) !important;
background: -o-linear-gradient(top, #fbfbfb 2%,#f0f0f0 43%,#d6d6d6 99%) !important;
background: -ms-linear-gradient(top, #fbfbfb 2%,#f0f0f0 43%,#d6d6d6 99%) !important;
background: linear-gradient(to bottom, #fbfbfb 2%,#f0f0f0 43%,#d6d6d6 99%) !important;
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#d6d6d6',GradientType=0 ) !important;}

.top-bar.expanded{background:none !important;}.top-bar.expanded .toggle-topbar a{color:#fff !important;}.top-bar-section li.menu-item-has-children.has-dropdown{height:auto !important;}

}

/* Portrait tablet to landscape and desktop 
@media (min-width: 951px) and (max-width: 979px) {

}*/

@media (min-width: 620px) and (max-width: 950px) {
	.top-bar-section li:not(.has-form) a:not(.button), .top-bar, .top-bar-section li:not(.has-form) a:not(.button){padding:0 6px !important;}.tabs-wrap, .home #pgc-879-3-1{display:none;}#footer-3{width:45% !important;}.top-bar-section .dropdown{left:-90px !important;}
}
/* Large desktop */
@media (min-width: 1200px) {
  
}

/*fix for ipad devices - portait*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {

	.top-bar-section li:not(.has-form) a:not(.button), .top-bar, .top-bar-section li:not(.has-form) a:not(.button){padding:0 6px !important;}.tabs-wrap, .home #pgc-879-3-1{display:none;}#footer-3{width:45% !important;}.top-bar-section .dropdown{left:-90px !important;}
}

/*fix for ipad devices - landscape*/

@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {

}